:::跳到主要內容
回首頁 網站導覽 ENGLISH 常見問答 財政部雙語詞彙 RSS
:::
字體小 icon 字體中 icon 字體大 icon 將資訊分享到Facebook 將資訊分享Line 將資訊以Email轉寄 彈窗列印設定

本局網站將於109年8月1日起停用TLS 1.1(含)以下之傳輸加密協定

  •   TLS是傳輸層安全協議(Transport Layer Security)的縮寫,當您瀏覽本網站時,依靠它提供資料加密和完整性保護,由於TLS 1.0及TLS 1.1已被證實具有安全風險,為確保網際網路連線機制的安全性,包含蘋果、微軟以及Google等大廠自107年陸續停止支援TLS 1.0及 TLS 1.1協定。
  •   為提升本局全球資訊網之安全防護,本網站將於109年8月1日停用TLS 1.1(含)以下之傳輸加密協定,強制使用較為安全的TLS 1.2協定,造成您的不便,敬請見諒!
  •   停用TLS 1.0 及 TLS 1.1後,若您使用的瀏覽器不支援TLS 1.2,可能會看到「無法顯示此網頁」的錯誤畫面,建議參考下列之檢查表,適當升級瀏覽器版本。

 

瀏覽器對TLS 1.2的支援程度

桌上型及筆記型電腦

桌上型及筆記型電腦之瀏覽器與版本

對TLS 1.2的支援

Microsoft Edge

支援

Microsoft Internet Explorer 11

支援

Microsoft Internet Explorer 9.0 / 10.0

需手動調整,請由網際網路選項之「進階」頁籤,勾選 「TLS 1.2」選項,按下「確定」完成手動調整。

Microsoft Internet Explorer 8.0

不支援,請升級至IE 11或Edge

Google Chrome 30(含)以上

支援

Google Chrome 29(含)以下

不支援,請升級至最新版Chrome

Firefox 27(含)以上

支援

Firefox 26(含)以下

不支援,請升級至最新版Firefox

Apple Safari 7(含)以上

支援

Apple Safari 6(含)以下

不支援,請升級至最新版Safari


 

行動裝置(平版及智慧型手機)

行動裝置作業系統與版本

對TLS 1.2的支援

Android 5.0(含)以上內建瀏覽器

支援

Android 4.4 內建瀏覽器

部分設備不支援,建議升級作業系統或更換裝置

Android 4.3(含)以下內建瀏覽器

不支援,請升級作業系統或更換裝置

iOS 5(含)以上Safari

支援

iOS 4 (含)以下Safari

不支援,請升級作業系統或更換裝置

 

更新日期:109-06-30